body {
	font-size: 20px;
	font-family: "garamond-premier-pro-caption";
	font-weight: 500;
	/*background-color:#16435D;*/
	color: #2E230E;
}

#bodyinner {
	background-color: #16425D;
	background-image: url(assets/bg-temp.jpg);
}

h1, h2 {font-weight:700;font-family: "trajan-pro-3"; font-variant:small-caps; }
h2 {font-size:26px;}
h1 {
	font-size: 32px;
	
}

/*h3.fancy {font-weight:700;font-family: "trajan-pro-3"; font-variant:small-caps; font-size:20px;}*/
/*h3.fancy {
	border-bottom-color: #5A5050;
	border-bottom-style: solid;
	border-width: 2px;
	font-size:20px;
}*/

.sidebar p.sidequote {font-size:22px; text-align:left;}

p.cbtn {text-align:right; position:relative; right:-30px;top:5px;}

.mainheader {
	padding-top: 30px;
	padding-bottom: 20px;
	background-image: url(assets/blue3.jpg);
	border-bottom: 6px solid #0C1310;
	border-top: 6px solid #0C1310;

}

.paper {
	padding-left: 0px;
	padding-right: 0px;
	height: auto;	
	padding-bottom: 50px;
}

.topspace {margin-top:20px;}
.topspace2 {margin-top:50px;}

.hero, .inner {
	background-color: rgba(245,243,234,1.00);
	height: auto;
	background-image: url(assets/bginner.jpg);	
}

.vid {
	margin-right: 15px;
	/*-webkit-box-shadow: 2px 2px 3px #060505;
	box-shadow: 2px 2px 3px #060505;
	border: 1px solid #133443;*/
	margin-top:10px;
}


.hero h1,  h1.pageheroh {
	font-weight: 700;
	font-size: 30px;
	font-style: italic;
}

.paper p {font-weight:500; }

.pagenav {
	background-image: url(assets/blue3.jpg);
	background-repeat: no-repeat;
	border-top: 6px solid #0C1310;
	padding-top: 40px;
	padding-bottom: 20px;
	background-color: #16425D;
}


.colwrap {
	padding: 15px;
	background-image: url(assets/bginner.jpg);
	margin-bottom: 30px;
	position: relative;
	-webkit-box-shadow: 3px 3px 12px #000;
	box-shadow: 3px 3px 12px #000;
}

.btn {margin-top:15px; font-family: "trajan-pro-3"; font-weight:700; font-variant:small-caps; font-size:20px;}


.btn-lg {border-radius:0px; font-size:22px;}

.btn-primary {
	background-color: #642917; border:none;
}

.btn-primary:hover {
	background-color: #281009;
	border: none;
}

.lower {
	color: #F7F3E7;
	background-color: #16425D;
	border-bottom: 6px solid #0C1310;
	padding-bottom: 60px;
}

.testimonial {
	
	background-image: url(assets/bginner.jpg);
	text-align:center;
	font-style:italic;
	font-size:28px;
	font-weight:600;
	
}

.mainfooter {
	color: #F7F3E7;
	background-color: #16425D;
	background-color: #0C1310;
	border-top: 6px solid #0C1310;
	padding-bottom: 30px;
	padding-top:15px;
	
}

.mainfooter a {color:#fff;}

.centerfooter {text-align:center;}

.centerfooter h3 {margin-top:10px;}
.rightfooter, .rightfooter a {text-align:right; font-size:15px;}

h3.test {padding-left:100px; padding-right:100px; padding-top:40px; }

h3.test {font-weight:700;}
h3.name {
	margin-top: 20px;
	padding-bottom: 40px;
	font-style: normal;
}

.sideimg {margin-right:15px;}

.inner {background-color:#fff; padding-top:30px; padding-bottom:30px;}

.inner2 {padding-left:30px; padding-right:30px;}

.innercontent {margin-top:30px; margin-bottom:30px; }

.pagehero {margin-top:20px; margin-bottom:0px;}

.sidebar h2 {margin-top:0px;}

.sidebar p {font-size:18px; margin-top:10px;}

.mainnav {background-color:#0C1310; color:#F7F3E7; text-transform:uppercase; font-weight:600;}

.navitem {padding-top:10px; padding-bottom:10px; text-align:center;border-bottom: 2px solid #fff; }
.navitem2 {padding-top:15px; padding-bottom:15px; text-align:center; border:none; }

.navitem a, .navitem2 a {color:#F7F3E7;}

.navitem a:hover, .navitem2 a:hover {
	color: #BADAEE;
	text-decoration: none;
}

/*.active {
	color: #BADAEE;
}*/

.papertxt, .hometag {padding-left:5px;}





.modaltrigger {cursor:pointer;}

.partners img {padding:5px; text-align:center; }

.partners {padding-top:5px; margin-top:30px; padding-bottom:30px; border-top: 2px solid #999;}

.contentwrap {
	background-image: url(assets/bginner.jpg); width:100%; margin-left:auto; margin-right:auto;
}

.pagehero img {
/*	-webkit-box-shadow: 5px 5px 10px #554242;
	box-shadow: 5px 5px 10px #554242;*/
}

.partners h2 {text-align:center;}

.carousel-control.right,.carousel-control.left {background:none;}

.carousel-control {color:#333;}

p.ptop {margin-top:10px;}

.readmore-js-toggle, .readmore-js-section {
  display: block;
  width: 100%;
}
.readmore-js-section {
  overflow: hidden;
}

.sectionheader {margin-top:0px;}

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

.hero h1 {font-family: "trajan-pro-3"; font-weight:600; font-variant:small-caps; font-style:normal; font-size:31px;}

.sidebar img {margin-bottom:15px;}

.sidebtn {
	background-color: #203844;  text-align:center; text-transform:uppercase; margin-bottom:10px; padding:5px;
}

.sidebtn a {color:#fff;}

.sidebtn a:hover {	color: #BADAEE;
	text-decoration: none;}
	
.purchaselinks a {float:left; margin-right:20px; margin-top:15px; margin-bottom:5px;}


.purchase {
	/*border-top: 1px solid #C2B48A;*/
	border-bottom: 1px solid #C2B48A;
	margin-top:15px;
	margin-bottom:15px;
}

.purchase2 {
	/*border-top: 1px solid #C2B48A;*/
	/*border-bottom: 1px solid #C2B48A;*/
	margin-top:15px;
	margin-bottom:30px;
}

h3.subhead {font-weight:600;}

.bigbtn {
	-webkit-box-shadow: 2px 2px 6px #5C5C5C;
	box-shadow: 2px 2px 6px #5C5C5C;
}

.bigbtn:hover {
	-webkit-box-shadow: 2px 2px 6px #232323;
	box-shadow: 2px 2px 6px #000000;
}

/*Box around Book and eBook*/
/*.purchase  {
	background-color: #413020;
	color: #fff;
	padding: 15px;
	position: relative;
	right: -36px;
	padding-right: 60px;
	padding-left: 30px;
	width: 110%;
	border-top-left-radius: 10px;	border: thick solid #3B291B;
	border-bottom-left-radius: 10px;	height: 250px;
}*/

.truthinner {padding:30px; padding-left:160px; padding-right:160px;}



@media (min-width: 768px) {
.hero h1 {font-weight:700; font-size:40px;}
.navitem, .navitem2 {padding-top:15px; padding-bottom:15px; text-align:center; border:none; }
.contentwrap {
	background-image: url(assets/bginner.jpg); width:100%; margin-left:auto; margin-right:auto;
}
.btn {margin-top:15px; font-family: "trajan-pro-3"; font-weight:600; font-variant:small-caps; font-size:18px;}
h2 {font-size:26px;}

}

@media (min-width: 992px) {
.hero {
	background-color: rgba(130,118,57,1.00);
	background: url(assets/main02.jpg) no-repeat center;
	background: url(assets/main03.jpg) no-repeat center;
	
}

.paper {
	padding-left: 80px;
	padding-right: 0px;
	height: 700px;
	
}

.papertxt p {font-size:19px;/* margin-left:-15px;*/}
.infowrap {height:516px; position:relative;}
.aobtn {position:absolute; bottom:15px; width:90%;}

.hero h1 {font-weight:700; font-size:30px;}
.topspace {margin-top:15px;}
.topspace2 {margin-top:40px;}

.colwrap {height:512px;}
.btnhome {position:absolute; bottom:15px; width:90%;}
.navitem, .navitem2 {padding-top:10px; padding-bottom:10px; text-align:center; border:none; }
.contentwrap {
	background-image: url(assets/bginner.jpg); width:100%; margin-left:auto; margin-right:auto;
}
h2 {font-size:22px;}
}

@media (min-width: 1200px) {
	
.topspace {margin-top:5px;}
.topspace2 {margin-top:30px;}
.topspace3 {margin-top:15px;}
.papertxt p {font-size:20px; /*margin-left:-15px;*/}
.infowrap {height:500px; position:relative;}
.aobtn {position:absolute; bottom:15px; width:92%;}

.hero h1 {font-weight:700; font-size:40px;}
.hero h1 {font-family: "trajan-pro-3"; font-weight:700; font-variant:small-caps; font-style:normal; font-size:31px;}

h1.pageheroh {font-weight:700; font-size:50px;}


.colwrap {height:500px;}
.btnhome  {position:absolute; bottom:15px; width:90%;}

.navitem, .navitem2 {padding-top:10px; padding-bottom:10px; text-align:center; border:none; }

/*.contentwrap {
	background-image: url(assets/bginner.jpg); width:1300px; margin-left:auto; margin-right:auto;
}*/

.contentwrap {
	background-image: url(assets/bginner.jpg); width:1200px; margin-left:auto; margin-right:auto;
}

.btnhome {margin-top:15px; font-family: "trajan-pro-3"; font-weight:700; font-variant:small-caps; font-size:20px;}

h2 {font-size:26px;}
	
}

/*=================NEW Modal CODE================*/



.modal-body {padding:0px;
	margin:0px;}

.modal-left {height:670px; background-image:url(assets/modalleft.jpg); padding:20px; margin:0px;}
.modal-right{width:249px;}

.close {color:#fff; text-shadow:none;}

.modal-header {border:none;}



.close {

  filter: alpha(opacity=100);
  opacity: 1;
  background-color:#1a110a;
}
.close:hover,
.close:focus {
	filter: alpha(opacity=100);
	opacity: 1;
	color: #E86E85;
	
}




@media (min-width: 768px) {
.modal-dialog {width:681px;}
.close {font-size:16px; margin-bottom:5px; position:absolute; top:-13px; right:-13px; padding:3px;}
#inline  {width:681px;}
.modal-right {visibility:hidden; display:none;}


}

@media (min-width: 992px) {
.modal-content {
	width: 681px;
	padding:0px;
	margin:0px;
	background-color:#1a110a;
	/*box-shadow:none;
	border:none;*/
	/*border: 6px solid #1a110a;*/
	
}

.modal-dialog {width:681px;}

.close {font-size:16px; margin-bottom:5px; position:absolute; top:-13px; right:-13px; padding:3px;}


}

@media (min-width: 1200px) {
	
.modal-content {
	width: 941px;
	padding:0px;
	margin:0px;
	background-color:#1a110a;
	/*box-shadow:none;
	border:none;*/
	/*border: 6px solid #1a110a;*/
	
}

.modal-dialog {min-width:941px; margin-top:60px;}

.close {font-size:16px; margin-bottom:5px; position:absolute; top:15px; right:10px;}
	.lgvideo {width:640px; height:auto;
}

#inline  {width:929px;}

.modal-right {visibility:visible; display:block;}
.toplist {padding-right:80px;}
.truthbtn {margin-top:20px; width:100%;}

}


/*.videowrap {
	padding: 10px;
	background-color: #341D10;
}*/
